## kcoreaddons 5.116.0+p24.04+vstable+git20251001.1054

=== debian/changelog ===
kcoreaddons (5.116.0+p24.04+vstable+git20251001.1054-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 10:54:34 +0000
