## kcoreaddons 5.116.0+p24.04+vstable+git20260102.1246

=== debian/changelog ===
kcoreaddons (5.116.0+p24.04+vstable+git20260102.1246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 12:46:26 +0000
