## kcoreaddons 5.116.0+p24.04+vstable+git20260111.0041

=== debian/changelog ===
kcoreaddons (5.116.0+p24.04+vstable+git20260111.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 00:41:55 +0000
