## kcoreaddons 5.116.0+p24.04+vstable+git20260113.0240

=== debian/changelog ===
kcoreaddons (5.116.0+p24.04+vstable+git20260113.0240-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 02:40:33 +0000
