## kcoreaddons 5.116.0+p24.04+vunstable+git20250930.0306

=== debian/changelog ===
kcoreaddons (5.116.0+p24.04+vunstable+git20250930.0306-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 03:06:58 +0000
