## kcoreaddons 5.116.0+p24.04+vunstable+git20251020.0124

=== debian/changelog ===
kcoreaddons (5.116.0+p24.04+vunstable+git20251020.0124-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 01:24:32 +0000
