## kcoreaddons 5.116.0+p24.04+vunstable+git20251113.0247

=== debian/changelog ===
kcoreaddons (5.116.0+p24.04+vunstable+git20251113.0247-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 02:47:21 +0000
