## kcoreaddons 5.116.0+p24.04+vunstable+git20251123.2319

=== debian/changelog ===
kcoreaddons (5.116.0+p24.04+vunstable+git20251123.2319-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 23:19:54 +0000
